• 文字サイズ変更
  • S
  • M
  • L
  • No : 5815
  • 公開日時 : 2013/07/16 11:48
  • 更新日時 : 2017/06/01 13:37
  • 印刷

poderosaでSSH接続時に次のエラーが表示される「未サポートのエスケープシーケンスを見つけました。」(VPSハイスペック/エントリー)

回答

このエラーは、poderosa(ポデローサ)のSSH接続時に表示されるメニューです。
 
種類をデフォルトの「xterm」から「kterm」に変更し、再度、SSH接続をお試しください。
 

(VPSエントリー/ハイスペック)

検索キーワード : 
FAQ5815

アンケート:ご意見をお聞かせください